<template>
  <div class="header-top">
    <div class="container">
      <nav class="navbar">
        <header-logo />
        <header-top-right />
      </nav>
    </div>
  </div>
</template>

<script>
import HeaderLogo from '~/components/header/header-top/header-logo.vue';
import HeaderTopRight from '~/components/header/header-top/header-top-right.vue';
export default {
    name: "HeaderTop",
    components: { HeaderLogo, HeaderTopRight }
};
</script>

<style></style>
